Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_parser_set_feature

## Name

librdf_parser_set_feature -- Set the value of a parser feature

## Synopsis

``int `librdf_parser_set_feature`` (librdf_parser* `parser`, librdf_uri * `feature`, const char * `value`);`

## Arguments

`parser`

  parser object

`feature`

  URI of feature

`value`

  value to set

## Return value

non 0 on failure (negative if no such feature)

<<< Previous | Home | Next >>>
librdf_parser_get_feature | Up | Raptor RDF Parser Implementation Class